body {
	margin-left: 0px;
        margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ADA8A2;
}

.borderTable {	
padding: 0px 0px 0px 0px;
border: 1px solid #000000;
}
.style1 {
	color: #FFFFFF;
	font-size: 15px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-weight:bold
	        line-height : 1.5;
}
.style2 {
		color: #C90000;
font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
        line-height : 1.5;
}
.style3 {
	color: #000000;
	font-size: 15px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration:none
	line-height:1.5;
}
.style4 {
	color: #F57CC4;
	font-size: 15px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	        line-height : 1.5;
}
.style5 {
	color: #285522;
	font-size: 15px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration:underline
	        line-height : 1.5;
}
.style6 {
	color: #F57CC4;
	font-size: 15px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration:underline
	        line-height : 1.5;
}
h1 {
font-family: Calibri;
font-weight: bold;
margin: 0;
color: #000000;
}
h2 {
font-family: Calibri;
font-weight: bold;
margin: 0;
color: #295522;
}
a.hover:link {color: #000000; text-decoration: none}
a.hover:visited {color: #000000; text-decoration: none}
a.hover:hover {color: #3b5370; text-decoration: underline}
a.hover:active {color: #3b5370}

  @font-face {
    font-family: Calibri;
    font-style:  normal;
    font-weight: 700;
    src: url(http://www.courtesycars.com.au/fonts/CALIBRI1.eot);
  }
  @font-face {
    font-family: Calibri;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.courtesycars.com.au/fonts/CALIBRI2.eot);
  }
